[
{
  "directory": "C:/Users/marce/Desktop/Prog Praktikum C++/Semester 3/Stone_Development/cmake-build-debug",
  "command": "C:\\PROGRA~1\\JETBRA~1\\CLION2~1.4\\bin\\mingw\\bin\\G__~1.EXE  @CMakeFiles/Prog3B.dir/includes_CXX.rsp -g -std=gnu++20 -fdiagnostics-color=always -o CMakeFiles\\Prog3B.dir\\main.cpp.obj -c \"C:\\Users\\marce\\Desktop\\Prog Praktikum C++\\Semester 3\\Stone_Development\\main.cpp\"",
  "file": "C:/Users/marce/Desktop/Prog Praktikum C++/Semester 3/Stone_Development/main.cpp",
  "output": "CMakeFiles/Prog3B.dir/main.cpp.obj"
},
{
  "directory": "C:/Users/marce/Desktop/Prog Praktikum C++/Semester 3/Stone_Development/cmake-build-debug",
  "command": "C:\\PROGRA~1\\JETBRA~1\\CLION2~1.4\\bin\\mingw\\bin\\G__~1.EXE  @CMakeFiles/Prog3B.dir/includes_CXX.rsp -g -std=gnu++20 -fdiagnostics-color=always -o CMakeFiles\\Prog3B.dir\\gamecube.cpp.obj -c \"C:\\Users\\marce\\Desktop\\Prog Praktikum C++\\Semester 3\\Stone_Development\\gamecube.cpp\"",
  "file": "C:/Users/marce/Desktop/Prog Praktikum C++/Semester 3/Stone_Development/gamecube.cpp",
  "output": "CMakeFiles/Prog3B.dir/gamecube.cpp.obj"
},
{
  "directory": "C:/Users/marce/Desktop/Prog Praktikum C++/Semester 3/Stone_Development/cmake-build-debug",
  "command": "C:\\PROGRA~1\\JETBRA~1\\CLION2~1.4\\bin\\mingw\\bin\\G__~1.EXE  @CMakeFiles/Prog3B.dir/includes_CXX.rsp -g -std=gnu++20 -fdiagnostics-color=always -o CMakeFiles\\Prog3B.dir\\tests.cpp.obj -c \"C:\\Users\\marce\\Desktop\\Prog Praktikum C++\\Semester 3\\Stone_Development\\tests.cpp\"",
  "file": "C:/Users/marce/Desktop/Prog Praktikum C++/Semester 3/Stone_Development/tests.cpp",
  "output": "CMakeFiles/Prog3B.dir/tests.cpp.obj"
},
{
  "directory": "C:/Users/marce/Desktop/Prog Praktikum C++/Semester 3/Stone_Development/cmake-build-debug",
  "command": "C:\\PROGRA~1\\JETBRA~1\\CLION2~1.4\\bin\\mingw\\bin\\G__~1.EXE   -g -std=gnu++20 -fdiagnostics-color=always -o CMakeFiles\\Prog3B_tests.dir\\tests.cpp.obj -c \"C:\\Users\\marce\\Desktop\\Prog Praktikum C++\\Semester 3\\Stone_Development\\tests.cpp\"",
  "file": "C:/Users/marce/Desktop/Prog Praktikum C++/Semester 3/Stone_Development/tests.cpp",
  "output": "CMakeFiles/Prog3B_tests.dir/tests.cpp.obj"
}
]